Subject: RE: TW Well Connects
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 07:01:14 -0700 (PDT)

Mark:

I called Tommy Edwards(713-209-1112) with Cima yesterday morning and talked with him about his plans for the new interconnect he has proposed.  They have completed 1 well and will drill up to 4 more development wells, in the near future.  The location he verified is Sec. 31, T19S, R21E, Eddy County, New Mexico.  He called us wanting an I/C, because the old map he was using indicated that Enron owned the lines.  The problem is that these were the gathering lines that we sold to Agave 5-6 years ago.  We still own the Atoka #1, 2 & 3 gathering compression units and the main branch lines,  but these wells will have to be connected to the Agaves Gathering system.  I spent some time looking at this yesterday afternoon and have not relayed this information to him.   Please call me to discuss any concerns, before you call Tommy.

Perry Frazier
713-853-0667

 -----Original Message-----
From: 	Frazier, Perry  
Sent:	Thursday, October 11, 2001 12:38 PM
To:	Alters, Dennis; McConnell, Mark
Cc:	Abdmoulaie, Mansoor; Chanley, Earl
Subject:	RE: TW Well Connects

Mark:  
I have talked with Jennifer Greenwell about the Nadel & Gussman, Buffalo Hunt # 21 well to be drilled starting on or around October 15, 2001.  The target is the Atoka Morrow formation with expected volumes of about .5 to 1.0 mmbtu/d with a working pressure of 600 psig.  The well location is about a mile off of our 24" WTX Lateral at Mile Post 28.5 south of Station # 9.  N&G will have to set a small compressor to get into TW, because the line pressures are in the range of 750 - 950 psig.  The alignment sheets do not indicate an existing tap on either of our lines, a new hot tap will be required for connection. The volumes are so small that it appears it might be more cost effective to lay the 5 mile of line pipe to Agave.  The following are the results of a discussion I had with the Earl (E&C) on the costs required to connect to our system.

Hot Tap and EFM	 $75,000	
H2S & H2O		 $24,000
Unknowns		 $30,000
Totals			$129,000

Basically, the range is around the $100K to $130K level.  I will need to verify with the Carlsbad Team about the project if it looks like a go.  Jennifer was going to use the numbers to figure her cost/benefit analysis for choosing TW or Agave.  My recommendation would be to go to Agave, if she can justify the costs for 5 miles of line.

Perry Frazier
713-853-0667

 -----Original Message-----
From: 	Alters, Dennis  
Sent:	Thursday, October 04, 2001 10:34 AM
To:	Frazier, Perry; McConnell, Mark
Cc:	Abdmoulaie, Mansoor
Subject:	TW Well Connects

Mark, Perry will be your direct contact on these projects. 

Perry,
Please provide location and avaliable tap information to Mark. I have left a message for 
Mark to see if he will need Planning to provide Level A Cost estimates. It is OK to contact the 
producers directly.  

Well # 1 - Cima - Contact  Tommy Edwards 713 209 1112
500-1000 MMBtu/d Approx. 600 psig
T19S R21E Section 31- Eddy or Chaves County, Tx
15 Miles S/SW of Hope

Well # 2 - Nadel and Gussman - Contact Jennifer Greenwell 918 583 3333
500 - MMBtu/d Approx. 200 to 300 psig
T13S R27E Section 21